<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006178182</ID>
<TITRE_TA>Chapitre III : Institutions de la formation professionnelle</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006189850" debut="2008-05-01" etat="MODIFIE" fin="2009-11-26" id="LEGISCTA000006189850" niv="6" url="/LEGI/SCTA/00/00/06/18/98/LEGISCTA000006189850.xml">Section unique : Conseil national de la formation professionnelle tout au long de la vie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006189850" debut="2009-11-26" etat="MODIFIE" fin="2014-03-07" id="LEGISCTA000021340986" niv="6" url="/LEGI/SCTA/00/00/21/34/09/LEGISCTA000021340986.xml">Section 1 : Conseil national de la formation professionnelle tout au long de la vie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006189850" debut="2014-03-07" etat="ABROGE" fin="2019-01-01" id="LEGISCTA000028699094" niv="6" url="/LEGI/SCTA/00/00/28/69/90/LEGISCTA000028699094.xml">Section 1 : Conseil national de l'emploi, de la formation et de l'orientation professionnelles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006189850" debut="2026-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000052437398" niv="6" url="/LEGI/SCTA/00/00/52/43/73/LEGISCTA000052437398.xml">Section 1 : Conseil national de l'orientation et de la formation professionnelles pour le développement des compétences</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000021340260" debut="2009-11-26" etat="MODIFIE" fin="2014-03-07" id="LEGISCTA000021340994" niv="6" url="/LEGI/SCTA/00/00/21/34/09/LEGISCTA000021340994.xml">Section 2 : Délégué à l'information et à l'orientation&#13;
&#13;
</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000021340260" debut="2014-03-07" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000028699086" niv="6" url="/LEGI/SCTA/00/00/28/69/90/LEGISCTA000028699086.xml">Section 2 : Comité régional de l'emploi, de la formation et de l'orientation professionnelles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000028688841" debut="2014-03-07" etat="MODIFIE" fin="2019-01-01" id="LEGISCTA000028688845" niv="6" url="/LEGI/SCTA/00/00/28/68/88/LEGISCTA000028688845.xml">Section 3 : Comité paritaire interprofessionnel national pour l'emploi et la formation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000028688841" debut="2019-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037386799" niv="6" url="/LEGI/SCTA/00/00/37/38/67/LEGISCTA000037386799.xml">Section 3 : France compétences</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000028688855" debut="2014-03-07" etat="ABROGE" fin="2019-01-01" id="LEGISCTA000028688858" niv="6" url="/LEGI/SCTA/00/00/28/68/88/LEGISCTA000028688858.xml">Section 4 : Comité paritaire interprofessionnel régional pour l'emploi et la formation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000028688867" debut="2014-03-07" etat="ABROGE" fin="2019-01-01" id="LEGISCTA000028688870" niv="6" url="/LEGI/SCTA/00/00/28/68/88/LEGISCTA000028688870.xml">Section 5 : Dispositions d'application</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132349">Sixième partie : La formation professionnelle tout au long de la vie </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2015-01-01" id="LEGISCTA000006145420">LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION INSTITUTIONNELLE DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<TITRE_TM debut="2015-01-01" fin="2999-01-01" id="LEGISCTA000028698915">Livre Ier : Principes généraux et organisation institutionnelle de la formation et de l'orientation professionnelles </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160817">Titre II : Rôle des régions, de l'Etat et des institutions de la formation professionnelle  </TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
